body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

*{
  box-sizing: border-box;
  margin: 0%;
  padding: 0%;
}

.header {
display: flex;
flex-direction: row;
justify-content: space-between;
position:relative;
width: 100%;
height: 100%;
background: white; 
padding-left: 30px;
padding-right: 30px;
padding-top: 30px;
}

.header .search-container{
  float: center;

}

.topnav input[type=text] {
  padding: 6px;
  margin-top: 8px;
  font-size: 17px;
  border: none;
}

.topnav .search-container button {
  float: right;
  padding: 6px 10px;
  margin-top: 8px;
  margin-right: 16px;
  background: #ddd;
  font-size: 17px;
  border: none;
  cursor: pointer;
}

.logo{
  padding-left: 1px;
}

.search-form{
  width: 65%;
}

.fa{
  width: 100%;
  height: 100%;
}


nav{
 display: flex;
 width: 100%;
 margin: auto;
 padding: 10px;
 align-items: center;
 justify-content: space-between;
}

nav ul li{
  display: inline-block;
  list-style:none;
  margin: 10px 20px;
}


.btn-login{
width: 100px;
background-color:#217FFF;
border-radius: 30px;
color: white;
text-align: center;
font-size: 16px;
margin: 4px 2px;
padding-top: 5px;
padding-bottom: 5px;
}

.topnav{
overflow: hidden;
}

.topnav a{
  float: left;
color: black;
text-align: center;
padding: 14px 16px;
text-decoration: none;
font-size: 17px;
padding-left: 40px;
}

.late-news-container{
  display: flex;
  justify-content: space-between;
  flex-direction:row;
  align-items:center;
  padding-left: 40px;
  padding-top: 30px;
  padding-bottom: 30px;
  width:100%;
}

.late-news-container > h2{
font-size: 15px;
font-weight: 600;
padding-left: 5px;
padding-right: 50px;
}

.news-image{
border-radius: 5%;
}

.banner{
padding-top: 30px;
}
.banner-image{
border-radius: 5%;
}
.news-content{
float: left;
width: 70%;
padding: 10px;
padding-top: 30px;
padding-bottom: 70px;
padding-left: 50px;
padding-right: 50px;

}

.news-content-sekunder{
display: flex;
justify-content: flex-end;
flex-direction: column;
text-align:center;
}

.news-content-recommendation{

display: flex;
justify-content: space-between;
flex-direction: row;
padding-top: 30px;
padding-bottom: 30px;
flex-wrap: wrap;
padding-left: 24px;
}

.card-news {
  display: flex;
  align-items: center;
  flex-direction: column;
  margin-bottom: 12px;
}

.news-content-recommendation > h2{
font-size: 15px;
font-weight: 400;
}


.news-content{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
}

.news-title-recommendation{

  display: flex;
  justify-content: space-between;
  flex-direction: column;
  width:100%;
  padding: 30px;
  }

  .card-news img {
    width: 300px;
    height: 150px;
    margin-right: 10px; /* Untuk memberi jarak antara gambar dan teks judul */
  }
  

  .card-news p {
    margin: 0; /* Menghapus margin bawaan pada elemen <p> */
    text-align: center;
  }
  .card-news-title {
    width: 80%;
  }

  .sidebar-content{
    padding-top: 30px;
  }
  
  
  .sidebar-content > li{
    padding-top: 5px;
  }

  .admin-container{
    width: 80%;
  }
  .form-box1{
    width: 100%;
    max-width: 100%;
    padding-left: 20%;
  }


.footer{
  text-align:center;
}

